@charset "UTF-8";

#NR-nav-main li a {
  padding: 10px 15px;
}
#NR-main * {
  box-sizing: border-box;
}

/*　reset　*/
table {
  text-align: inherit;
  line-height: inherit;
}

/* 共通ヘッダー競技ナビ */
.compe_navi {
  margin: 0em auto;
  background-color: #333;
}
.compe_ul {
  margin: 0 auto;
  padding: 0 1em;
  width: 979px;
  overflow: hidden;
}
.compe_li {
  padding: 0 1.1em;
  font-size: 0.8rem;
  line-height: 36px;
  height: 36px;
  float: left;
  box-sizing: border-box;
}
.compe_li a {
  /* color: #4F87CE; */
  color: #fff;
  display: block;
}
.compe_li a:hover {
  text-decoration: none;
}
.compe_li a .mark-new {
  color: #ff0000;
}
.compe_li:hover {
  border-bottom: solid 4px #d50000;
  /* border-bottom: 4px solid #4f87d5; */
}
.compe_li.sports_active {
  border-bottom: solid 4px #d50000;
  /* border-bottom: 4px solid #4f87d5; */
}
/*学生スポーツナビ*/
.compe_navi dl {
  width: 979px;
  background-color: #666;
  margin: 0 auto;
  color: #fff;
  display: flex;
  justify-content: end;
}
.compe_navi dl dt {
  padding: 0.8em 1em;
}
.compe_navi dl dd:nth-child(2) {
  margin-left: 1em;
}
.compe_navi dl dt {
  position: relative;
  background-color: #f3f3f3;
  font-weight: bold;
  color: #333;
}
.compe_navi dl dt:after {
  position: absolute;
  content: "";
  height: 22px;
  width: 22px;
  transform: rotate(45deg);
  top: 5px;
  right: -11px;
  background-color: #f3f3f3;
}
.compe_navi dl dd {
  box-sizing: border-box;
}
.compe_navi dl dd a {
  display: block;
  padding: 0.8em 1em;
}
.compe_navi dl dd a.active {
  border-bottom: solid 4px #d50000;
}
.compe_navi dl dd a:hover {
  border-bottom: solid 4px #d50000;
  text-decoration: none;
}
.compe_navi dd a,
.compe_navi dd a:visited {
  color: #fff;
}
/* 共通ヘッダー競技ナビ　end */

/*　右サイドバー　*/
#r_news {
  min-height: 475px;
}
#r_ranking {
  min-height: 495px;
}
#r_news,
#r_ranking {
  margin-bottom: 30px;
}
.tab_news {
  overflow: hidden;
  box-sizing: border-box;
}
.tab_news li {
  padding: 10px 0;
  float: left;
  width: 50%;
  cursor: pointer;
  box-sizing: border-box;
  font-size: 17px;
  text-align: center;
  border-bottom: 1px solid #4f87d5;
  color: #999;
  background-color: #e2e0e0;
}
.tab_news li.select {
  border: 1px solid #4f87d5;
  border-bottom: none;
  color: #4f87d5;
  font-weight: bold;
  font-size: 17px;
  background-color: #f3f3f3;
}
.hide_news {
  display: none;
}
.news_li {
  padding: 8px 0px;
  border-bottom: 1px solid rgb(227, 227, 227);
}
.ranking_a,
.news_1_a,
.news_2_a {
  display: block;
}
.ranking_a:hover,
.news_1_a:hover,
.news_2_a:hover {
  text-decoration: none;
}
.ranking_a dt,
.news_1_l,
.news_2_l {
  display: table-cell;
  vertical-align: middle;
  width: 70px;
  height: 70px;
  text-align: center;
}
.ranking_a dd,
.news_1_r,
.news_2_r {
  display: table-cell;
  vertical-align: middle;
  padding-left: 15px;
  height: 70px;
}
.ranking_ttl,
.news_1_p,
.news_2_p {
  color: #4f87ce;
  font-size: 105%;
  line-height: 1.3;
}
.news_more {
  text-align: right;
  color: #4f87ce;
  padding: 10px 5px 10px 0px;
}
#r_ranking .ranking_a dl {
  display: table;
  width: 100%;
  border-bottom: dotted #ccc 1px;
  padding: 0.5em 0;
}
#r_ranking .ranking_a dt,
#r_ranking .ranking_a dd {
  display: table-cell;
  vertical-align: top;
}
#r_ranking .ranking_a dt {
  width: 8%;
}
#r_ranking .ranking_a .ranking_img {
  width: 30%;
  text-align: center;
  padding: 0;
}
#r_ranking .ranking_a .ranking_txt {
  width: 62%;
  vertical-align: top;
}
#r_ranking .ranking_a dt span {
  background-color: #999;
  color: #fff;
  font-weight: bold;
  padding: 0.1em 0.5em;
  font-size: 1em;
  border-radius: 2px;
}
#r_ranking .ranking_a .ranking_ttl {
  padding-bottom: 15px;
}
.ranking_date {
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 0.8rem;
  color: #b8b8b8;
  text-align: right;
}
#r_ranking .ranking_a:hover {
  background-color: #e3e3e3;
  transition: 0.3s;
}
#r_ranking .ranking_a:hover .ranking_ttl {
  color: #d03333;
  text-decoration: underline;
}
/*　右サイドバー　end*/

/*　競技内ナビ　*/
#sj_contents_div .nav-contents {
  padding: 0 8px;
}
#sj_contents_div .list-nav-contents {
  font-size: 1rem;
  font-weight: bold;
  color: #314879;
  width: 100%;
  border: 2px solid #314879;
  border-radius: 4px;
  display: flex;
  margin: 15px 0;
  box-sizing: border-box;
}
#sj_contents_div .list-nav-contents li {
  text-align: center;
  flex: 1;
}
#sj_contents_div .list-nav-contents li {
  border-right: 2px solid #314879;
}
#sj_contents_div .list-nav-contents li:last-child {
  border-right: none;
}
#sj_contents_div .list-nav-contents li a {
  display: block;
  text-decoration: none;
  text-align: center;
  padding: 12px;
  font-weight: 700;
  color: #314879;
}
#sj_contents_div .list-nav-contents li a:hover,
#sj_contents_div .list-nav-contents li .current {
  background-color: #314879;
  color: #fff;
}
/*　競技内ナビend　*/

/*　競技内サブナビ　*/
.subgenre_nav {
  margin: 1em 0;
  background-color: #464646;
}
.subgenre_nav ul {
  width: 99%;
  height: 3.3em;
  margin: 0 auto;
  display: flex;
}
.subgenre_nav li {
  flex: 1;
  text-align: center;
}
.subgenre_nav li a {
  display: block;
  padding: 0.6em 2em;
  color: #fff;
  line-height: 1.8em;
}
.subgenre_nav li a:hover {
  text-decoration: none;
  border-bottom: solid 4px #c72932;
}
.subgenre_nav li a.current {
  border-bottom: solid 4px #c72932;
}
/*　競技内サブナビ　end　*/

/*　共通見出し　*/
.Head_title {
  margin: 0 10px 15px;
}
.Head_title::after {
  content: "";
  display: block;
  height: 4px;
  width: 100%;
  background-image: linear-gradient(to right, #243949 0%, #517fa4 100%);
}
.Head_title_h2 {
  font-size: 1.4rem;
  color: #333;
  padding: 10px;
  font-weight: bold;
}
/*　共通見出し　end*/

/************　競技別TOP **************/
/*トピックス(リスト)*/
.head_news {
  padding: 10px 10px 30px;
  min-height: 284px;
}
.head_news .l_img {
  display: table-cell;
  width: 360px;
  padding-top: 10px;
}
.head_news .l_img_width_big {
  width: 100%;
  text-align: center;
  vertical-align: middle;
  background-color: #f3f3f3;
}
.head_news .l_img_width_big img {
  min-width: 80%;
  max-width: 100%;
  max-height: 250px;
}
.head_news a:hover img {
  opacity: 0.7;
}
.head_news .l_img_height_big {
  width: 100%;
  text-align: center;
  vertical-align: middle;
  background-color: #f3f3f3;
}
.head_news .l_img_height_big img {
  height: 250px;
  max-width: 100%;
  max-height: 250px;
}
.head_news .r_list {
  display: table-cell;
  vertical-align: middle;
  padding-left: 15px;
}
.head_news .r_list_ul a {
  color: #4f87ce;
}
.head_news .r_list_ul a:visited {
  color: #609;
}
.head_news .r_list_li {
  padding: 7px 0;
  font-size: 1rem;
  position: relative;
  border-bottom: 1px solid #ccc;
  padding-left: 20px;
}
.head_news .r_list_li::before {
  display: inline-block;
  content: "";
  width: 5px;
  height: 5px;
  background: #305097;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0.2em;
  margin: auto;
}
.head_news .r_list a:hover,
.head_news .r_list a:hover .r_list_li {
  color: #c72932;
}
.head_news .news_more {
  text-align: right;
  color: #4f87ce;
  padding: 10px 5px 10px 0px;
  font-size: 1rem;
}
/*トピックス(リスト)end*/

/*トピックス(画像)*/
#top_news {
  margin-bottom: 2em;
}
#top_news .main_news {
  min-height: 634px;
}
#top_news .main_pic {
  width: 97%;
  margin: 0 auto 50px;
}
#top_news .main_pic a {
  display: block;
}
#top_news .main_pic_img {
  display: table-cell;
  width: 55%;
  text-align: center;
  vertical-align: middle;
  padding-bottom: 7px;
}
#top_news .main_pic_img img {
  max-width: 364px;
  max-height: 250px;
  box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2);
}
#top_news .main_pic a:hover img {
  opacity: 0.7;
  transition: 0.2s;
  box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.4);
}
#top_news .main_pic a:hover .main_tex_title {
  color: #c72932;
  text-decoration: underline;
  transition: 0.15s;
}
#top_news .main_tex {
  display: table-cell;
  height: 250px;
  padding-left: 20px;
  vertical-align: middle;
}
#top_news .main_tex_title {
  font-size: 1rem;
  line-height: 1.4;
  letter-spacing: 1px;
  color: #4f87ce;
}
#top_news .main_tex_body {
  color: #333;
  font-size: 0.9rem;
  padding-top: 20px;
  line-height: 1.4;
}
#top_news .main_tex_div {
  padding-top: 20px;
}
#top_news .main_tex_cpname,
#top_news .main_tex_date,
#top_news .sub_tex_cpname,
#top_news .sub_tex_date {
  display: table-cell;
  font-size: 0.9rem;
  color: #b8b8b8;
  line-height: 1.2;
}
#top_news .main_tex_cpname {
  padding-right: 20px;
}
#top_news .sub_news {
  width: 100%;
}
#top_news .sub_pic {
  width: 32%;
  float: left;
  margin-left: 1%;
}
#top_news .sub_pic a {
  display: block;
  text-decoration: none;
}
#top_news .sub_pic a:hover .sub_tex_title {
  color: #c72932;
  text-decoration: underline;
  transition: 0.15s;
}
#top_news .sub_pic_img {
  text-align: center;
  height: 150px;
}
#top_news .sub_pic_img img {
  max-width: 207px;
  max-height: 150px;
  box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2);
  text-align: center;
}
#top_news .sub_pic a:hover img {
  opacity: 0.7;
  box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.4);
  transition: 0.15s;
}
#top_news .sub_tex_title {
  padding: 20px 10px 15px;
  font-size: 0.9rem;
  line-height: 1.2;
  color: #4f87ce;
}
#top_news .sub_tex_div {
  padding: 0 10px 3px;
}
#top_news .sub_tex_cpname {
  padding-right: 10px;
}
/*トピックス(画像)end*/

/*トップ最新ニュース(フッター)*/
.bleague_news {
  min-height: 1071px;
}
.latest_news {
  clear: both;
  width: 100%;
  margin-bottom: 30px;
  padding: 0 15px;
  min-height: 1010px;
}
.latest2_article {
  width: 100%;
  padding: 5px 15px;
  border-bottom: 1px solid #eee;
}
.latest2_article a {
  display: block;
}
.latest2_article a:hover {
  text-decoration: none;
}
.latest2_article a:hover .latest2_tex_title {
  color: #c72932;
  text-decoration: underline;
  transition: 0.3s;
}
.latest2_img {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  width: 90px;
  height: 90px;
}
.latest2_img img {
  max-width: 90px;
  max-height: 90px;
}
.latest2_article a:hover img {
  opacity: 0.7;
  box-shadow: 4px 4px 6px rgba(0, 0, 0, 0.4);
  transition: 0.15s;
}
.latest2_tex {
  display: table-cell;
  vertical-align: middle;
  height: 90px;
  padding-left: 20px;
}
.latest2_tex_title {
  font-size: 1rem;
  color: #4f87ce;
  line-height: 1.4;
}
.latest2_tex_body {
  font-size: 0.9rem;
  color: #333;
  line-height: 1.2;
  padding-top: 10px;
}
.latest2_tex_div {
  padding-top: 10px;
}
.latest2_tex_cpname,
.latest2_tex_date {
  display: table-cell;
  font-size: 0.9rem;
  color: #b8b8b8;
}
.latest2_tex_cpname {
  padding-right: 10px;
}
/*トップ最新ニュース(フッター)　end*/

/*ニュース一覧ページ*/
#news {
  min-height: 2116px;
}
.latest_tex_other_news {
  text-align: center;
  font-size: 18px;
}
.latest_tex_other_news li {
  display: inline-block;
  text-align: center;
  line-height: 15px;
  font-size: 18px;
  padding: 0px 4px;
  margin: 5px 0px;
  width: 8%;
}
.latest_tex_other_news .active a {
  background-color: #4f87ce;
  color: #fff;
  border-radius: 3px;
}
.latest_tex_other_news li a {
  color: #4f87ce;
  display: block;
  padding: 5px;
  font-weight: bold;
}
/*ニュース一覧ページ　end*/

/*ookamiデータ用*/
.data_o_div {
  min-height: 310px;
  padding: 10px;
}
.data_o_widget {
  width: 100%;
  margin-bottom: 5px;
}
.hsb_com {
  text-align: center;
  padding-top: 10px;
}
/*ookamiデータ用　end*/

/*team_list*/
.schs_schedule_nav > ul {
  overflow: auto;
  display: flex;
  background-color: #f7f9f8;
  border-bottom: solid 1px #00330f;
  margin: 1em;
}
@media only screen and (min-width: 400px) {
  .schs_schedule_nav > ul {
    margin: 2em;
  }
}
.schs_schedule_nav > ul li a {
  padding: 1em;
  font-weight: bold;
  color: #00330f;
  display: block;
}
.schs_schedule_nav > ul li.active a,
.schs_schedule_nav > ul li:hover a {
  background-color: #00330f;
  color: #fff;
  text-decoration: none;
  box-shadow: -1px -1px 0 #fff inset, 1px 1px 0 #fff;
}

@media only screen and (min-width: 400px) {
  .schs_shedule_list {
    padding: 1em 2em;
  }
}
.schs_shedule_list > li {
  background-color: #fff;
  margin: 0.5em;
  border-bottom: 1px solid #dcdcdc;
}
.schs_shedule_list > li.no_link {
  padding: 1em;
}
.schs_shedule_list li > a {
  padding: 1em;
  display: block;
  color: #666;
}
.schs_shedule_list li:hover a {
  text-decoration: none;
  background-color: #f7f9f8;
}
/* .schs_score_wrap */
.schs_score_wrap dt {
  line-height: 1.5;
  margin-bottom: 0.5em;
  color: #666;
}
.schs_score_wrap dd > ul {
  display: flex;
  align-items: center;
}
.schs_score_wrap dd li {
  padding: 0.3em;
  text-align: center;
  color: #00330f;
}
.schs_score_wrap dd li.score {
  width: 30%;
  font-size: 2em;
  font-weight: 700;
}
.schs_score_wrap dd li .status span {
  font-size: 0.5em;
  padding: 0.3em 0.5em;
  border-radius: 5px;
}
.schs_score_wrap dd li .status.live span {
  background-color: #cc3333;
  color: #fff;
}
.schs_score_wrap dd li .status.fin span,
.schs_score_wrap dd li .status.pre span {
  background-color: #dedede;
}
.schs_score_wrap dd li.team {
  font-size: 1.2em;
  width: 35%;
  line-height: 1.4;
}
.schs_score_wrap dd li.team .area {
  font-size: 0.8em;
  color: #999;
  display: block;
}
/*  gamedetail */
.detail_wrap {
  padding: 1em 0em;
}
@media only screen and (min-width: 400px) {
  .detail_wrap {
    padding: 1em;
  }
}
.detail_head {
  margin-bottom: 1em;
}
.detail_head h3 {
  background-color: #00330f;
  color: #fff;
  padding: 1em;
}
.detail_head .schs_score_wrap {
  padding: 0.5em;
  border: 1px solid #dedede;
}
.detail_head .schs_score_wrap .status {
  margin-top: 1em;
}
.detail_head .schs_score_wrap .status span {
  font-size: 1em;
}
.detail_head .schs_score_wrap .half_score ul {
  display: flex;
  justify-content: center;
}
.detail_head .schs_score_wrap .half_score ul li {
  color: #666;
  flex: 1;
  white-space: nowrap;
}
.detail_head .schs_score_wrap dd li.score {
  width: 8%;
  font-size: 2.3em;
  padding: 0 0.1em;
}
.detail_head .schs_score_wrap dd li.team {
  width: 30%;
}
.detail_head .schs_score_wrap dd li:nth-child(3) {
  width: 26%;
}
@media only screen and (min-width: 400px) {
  .detail_head .schs_score_wrap {
    padding: 1em;
  }
  .detail_head .schs_score_wrap dd li.score {
    font-size: 3em;
  }
  .scorer_list li div {
    padding: 0.8em 1em;
  }
}
.scorer_wrap h4 {
  font-size: 1.1em;
  color: #666;
  text-align: center;
  position: relative;
  padding: 1em;
  width: 95%;
  margin: 0 auto;
}
.scorer_wrap h4 span {
  background-color: #fff;
  padding: 1em;
  z-index: 10;
  display: inline-block;
  position: relative;
}
.scorer_wrap h4:before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 100%;
  background-color: #ddd;
  height: 1px;
}
.scorer_list li {
  display: flex;
  align-items: center;
}
.scorer_list li div:nth-child(odd) {
  width: 40%;
}
.scorer_list li div {
  padding: 0.8em 0.2em;
}
.scorer_list li .time {
  width: 20%;
  background-color: #00330f;
  color: #fff;
  text-align: center;
}
.scorer_list li .home {
  text-align: right;
}
.scorer_list li div img {
  width: 1.3em;
}
/*team*/
.team_list_wrap .block {
  padding: 1em;
}
.team_list_wrap .block h3 {
  padding: 0.8em;
  border-bottom: solid 2px #00330f;
  display: inline-block;
  margin-bottom: 1em;
  font-size: 1.1em;
  color: #666;
  font-weight: bold;
}
.team_list_wrap .block ul {
  padding: 1em;
}
.team_list_wrap .block ul li {
  display: flex;
  color: #666;
  width: 100%;
  border-bottom: dotted 1px #666;
  align-items: center;
}
.team_list_wrap .block ul li span {
  padding: 1em 0.5em;
  flex: 1;
}
/****　data error ****/
.data_error {
  margin: 1em;
  padding: 1.5em;
  background-color: #ffe5e5;
  line-height: 1.5;
}
.data_error p {
  color: #ff0000;
  font-weight: bold;
}
/*　credit　*/
.credit {
  padding: 1em;
  font-size: 0.9em;
  color: #999;
  text-align: center;
}
/* hs_baseball link*/

/* 学生スポーツ導線バナーリンク */
.dousen_banner_link {
  margin: 1em auto;
  width: 95%;
}
.dousen_banner_link a {
  display: block;
  padding: 1em;
  box-shadow: 2px 2px 2px #e5e5e5;
  border-radius: 4px;
  font-size: 17px;
  color: #666;
  font-weight: bold;
  position: relative;
  border: solid 1px #efefef;
}
.dousen_banner_link a:after {
  position: absolute;
  content: "";
  width: 15px;
  height: 15px;
  border-top: solid 2px #4f87d5;
  border-right: solid 2px #4f87d5;
  transform: rotate(45deg);
  top: calc(50% - 7.5px);
  right: 1em;
}
.dousen_banner_link p {
  display: flex;
  align-items: center;
}
.dousen_banner_link a:hover {
  background-color: #f3fafd;
  box-shadow: 4px 4px 6px #e2e2e2;
  text-decoration: none;
  transition: 0.8s;
}
.dousen_banner_link a span:first-child {
  padding: 0.3em;
  background-color: #d50000;
  color: #fff;
  margin: 0 0.5em 0 0;
  font-weight: bold;
  /* border-radius: 4px; */
  display: inline-table;
}
.dousen_banner_link a > div {
  display: flex;
  align-items: center;
  line-height: 1.5;
}
.dousen_banner_link a > div img {
  margin-right: 1em;
}

/* taboola広告 css */
@media only screen and (min-width: 600px) {
  #taboola-below-sokuho-thumbnails {
    padding-left: 25px;
    padding-right: 25px;
  }
}

/* コメント訴求枠 */
.comment_push_link {
  margin: 1em auto;
  width: 90%;
}
.comment_push_link a {
  display: block;
  padding: 1em;
  box-shadow: 2px 2px 2px #e5e5e5;
  border-radius: 4px;
  font-size: 17px;
  color: #666;
  font-weight: bold;
  position: relative;
  border: solid 1px #efefef;
}
.comment_push_link a:after {
  position: absolute;
  content: "";
  width: 15px;
  height: 15px;
  border-top: solid 2px #4f87d5;
  border-right: solid 2px #4f87d5;
  transform: rotate(45deg);
  top: calc(50% - 7.5px);
  right: 1em;
}
.comment_push_link p {
  display: flex;
  align-items: center;
}
.comment_push_link a:hover {
  background-color: #f3fafd;
  box-shadow: 4px 4px 6px #e2e2e2;
  text-decoration: none;
  transition: 0.8s;
}
.comment_push_link a span:first-child {
  padding: 0.3em;
  background-color: #d50000;
  color: #fff;
  margin: 0 0.5em 0 0;
  font-weight: bold;
  display: inline-table;
}
.comment_push_link a > div {
  display: flex;
  align-items: center;
  line-height: 1.5;
}
.comment_push_link a > div img {
  margin-right: 1em;
}